<?xml version="1.0" encoding="utf-8"?>
<multi_window>
  <global suppport_unresizable_apps="0" resizable_aspect_ratio="1:0" unresizable_aspect_ratio="0:0"/>
  <package name="com.tencent.tmgp.sgame" splitscreen="1" allside_splitscreen="1" freeform="1" resizable_aspect_ratio="0:0" unresizable_aspect_ratio="0:0"/>
  <package name="com.tencent.tmgp.pubgmhd" splitscreen="1" allside_splitscreen="1" freeform="1" resizable_aspect_ratio="0:0" unresizable_aspect_ratio="0:0"/>
  <package name="com.tencent.lolm" splitscreen="1" allside_splitscreen="1" freeform="1" resizable_aspect_ratio="0:0" unresizable_aspect_ratio="0:0"/>
  <package name="com.miHoYo.Yuanshen" splitscreen="1" allside_splitscreen="1" freeform="1" resizable_aspect_ratio="0:0" unresizable_aspect_ratio="0:0"/>
  <package name="com.miHoYo.ys.bilibili" splitscreen="1" allside_splitscreen="1" freeform="1" resizable_aspect_ratio="0:0" unresizable_aspect_ratio="0:0"/>
  <package name="com.miHoYo.ys.mi" splitscreen="1" allside_splitscreen="1" freeform="1" resizable_aspect_ratio="0:0" unresizable_aspect_ratio="0:0"/>
  <package name="com.tencent.jkchess" splitscreen="1" allside_splitscreen="1" freeform="1" resizable_aspect_ratio="0:0" unresizable_aspect_ratio="0:0"/>
  <package name="com.aligames.sgzzlb.huawei" splitscreen="1" allside_splitscreen="1" freeform="1" resizable_aspect_ratio="" unresizable_aspect_ratio=""/>
  <package name="cn.jj" splitscreen="1" allside_splitscreen="1" freeform="1" resizable_aspect_ratio="0:0" unresizable_aspect_ratio="0:0"/>
  <package name="com.qileyx.ddz.huawei" splitscreen="1" allside_splitscreen="1" freeform="1" resizable_aspect_ratio="0:0" unresizable_aspect_ratio="0:0"/>
  <package name="com.qqgame.happymj" splitscreen="1" allside_splitscreen="1" freeform="1" resizable_aspect_ratio="0:0" unresizable_aspect_ratio="0:0"/>
  <package name="com.netease.sky.huawei" splitscreen="1" allside_splitscreen="1" freeform="1" resizable_aspect_ratio="1:0" unresizable_aspect_ratio="0:0"/>
  <package name="com.netease.sky.bilibili" splitscreen="1" allside_splitscreen="1" freeform="1" resizable_aspect_ratio="1:0" unresizable_aspect_ratio="0:0"/>
  <package name="com.netease.sky" splitscreen="1" allside_splitscreen="1" freeform="1" resizable_aspect_ratio="1:0" unresizable_aspect_ratio="0:0"/>
  <package name="com.tencent.tmgp.eyou.eygy" splitscreen="1" allside_splitscreen="1" freeform="1" resizable_aspect_ratio="1:0" unresizable_aspect_ratio="0:0"/>
  <package name="com.mihoyo.hyperion" splitscreen="1" allside_splitscreen="1" freeform="1" resizable_aspect_ratio="" unresizable_aspect_ratio=""/>
  <package name="com.riotgames.league.wildrift" splitscreen="1" allside_splitscreen="1" freeform="0" resizable_aspect_ratio="0:0" unresizable_aspect_ratio="0:0"/>
  <package name="com.qookkagame.sgzzlb.gp.sea" splitscreen="1" allside_splitscreen="1" freeform="1" resizable_aspect_ratio="" unresizable_aspect_ratio=""/>
  <package name="com.tencent.ig" splitscreen="1" allside_splitscreen="1" freeform="0" resizable_aspect_ratio="0:0" unresizable_aspect_ratio="0:0"/>
  <package name="com.hihonor.hndockbar" splitscreen="1" allside_splitscreen="1" freeform="0" resizable_aspect_ratio="" unresizable_aspect_ratio=""/>
  <package name="com.tencent.mm" splitscreen="1" allside_splitscreen="1" freeform="1" resizable_aspect_ratio="" unresizable_aspect_ratio=""/>
  <package name="com.sina.weibo" splitscreen="1" allside_splitscreen="1" freeform="1" resizable_aspect_ratio="" unresizable_aspect_ratio=""/>
  <package name="com.xingin.xhs" splitscreen="1" allside_splitscreen="1" freeform="1" resizable_aspect_ratio="" unresizable_aspect_ratio=""/>
  <package name="com.zhihu.android" splitscreen="1" allside_splitscreen="1" freeform="1" resizable_aspect_ratio="" unresizable_aspect_ratio=""/>
  <package name="com.tencent.wework" splitscreen="1" allside_splitscreen="1" freeform="1" resizable_aspect_ratio="" unresizable_aspect_ratio=""/>
  <package name="com.twitter.android" splitscreen="1" allside_splitscreen="1" freeform="1" resizable_aspect_ratio="" unresizable_aspect_ratio="">
    <activity name="com.twitter.camera.controller.root.CameraActivity" splitscreen_camera_rotation="1"/>
  </package>
  <package name="com.google.android.apps.messaging" splitscreen="1" allside_splitscreen="1" freeform="1" resizable_aspect_ratio="" unresizable_aspect_ratio=""/>
  <package name="org.telegram.messenger" splitscreen="1" allside_splitscreen="1" freeform="1" resizable_aspect_ratio="" unresizable_aspect_ratio=""/>
  <package name="com.whatsapp" splitscreen="1" allside_splitscreen="1" freeform="1" resizable_aspect_ratio="" unresizable_aspect_ratio=""/>
  <package name="com.instagram.android" splitscreen="1" allside_splitscreen="1" freeform="1" resizable_aspect_ratio="" unresizable_aspect_ratio=""/>
  <package name="ccom.facebook.katana" splitscreen="1" allside_splitscreen="1" freeform="1" resizable_aspect_ratio="" unresizable_aspect_ratio=""/>
  <package name="com.hunantv.imgo.activity" splitscreen="1" allside_splitscreen="1" freeform="1" resizable_aspect_ratio="" unresizable_aspect_ratio=""/>
  <package name="com.huawei.himovie" splitscreen="1" allside_splitscreen="1" freeform="1" resizable_aspect_ratio="" unresizable_aspect_ratio=""/>
  <package name="com.youku.phone" splitscreen="1" allside_splitscreen="1" split_force_rotate="1" freeform="1" resizable_aspect_ratio="" unresizable_aspect_ratio=""/>
  <package name="com.google.android.videos" splitscreen="1" allside_splitscreen="1" freeform="1" resizable_aspect_ratio="" unresizable_aspect_ratio=""/>
  <package name="com.google.android.youtube" splitscreen="1" allside_splitscreen="1" split_force_rotate="1" freeform="1" resizable_aspect_ratio="1:0" unresizable_aspect_ratio="0:0"/>
  <package name="com.tencent.wemeet.app" splitscreen="1" allside_splitscreen="1" split_force_rotate="1" freeform="1" resizable_aspect_ratio="" unresizable_aspect_ratio=""/>
  <package name="com.microsoft.office.excel" splitscreen="1" allside_splitscreen="1" freeform="1" resizable_aspect_ratio="" unresizable_aspect_ratio=""/>
  <package name="com.microsoft.office.outlook" splitscreen="1" allside_splitscreen="1" freeform="1" resizable_aspect_ratio="" unresizable_aspect_ratio=""/>
  <package name="cn.wps.moffice_eng" splitscreen="1" allside_splitscreen="1" freeform="1" resizable_aspect_ratio="" unresizable_aspect_ratio=""/>
  <package name="com.android.chrome" splitscreen="1" allside_splitscreen="1" freeform="1" resizable_aspect_ratio="" unresizable_aspect_ratio=""/>
  <package name="com.google.android.gm" splitscreen="1" allside_splitscreen="1" freeform="1" resizable_aspect_ratio="" unresizable_aspect_ratio=""/>
  <package name="com.hihonor.photos" splitscreen="1" allside_splitscreen="1" freeform="1" resizable_aspect_ratio="" unresizable_aspect_ratio=""/>
  <package name="com.hihonor.calculator" splitscreen="1" allside_splitscreen="1" freeform="1" resizable_aspect_ratio="" unresizable_aspect_ratio=""/>
  <package name="com.hihonor.calendar" splitscreen="1" allside_splitscreen="1" freeform="1" resizable_aspect_ratio="" unresizable_aspect_ratio=""/>
  <package name="com.tencent.qqlive" splitscreen="1" allside_splitscreen="1" split_force_rotate="1" freeform="1" resizable_aspect_ratio="" unresizable_aspect_ratio=""/>
  <package name="com.qiyi.video" splitscreen="1" allside_splitscreen="1" split_force_rotate="1" freeform="1" resizable_aspect_ratio="" unresizable_aspect_ratio="">
    <activity name="org.qiyi.pluginlibrary.component.InstrActivityProxy1" splitscreen_camera_rotation="1"/>
  </package>
  <package name="tv.danmaku.bili" splitscreen="1" allside_splitscreen="1" split_force_rotate="1" freeform="1" resizable_aspect_ratio="" unresizable_aspect_ratio="">
    <activity name="com.bilibili.app.qrcode.QRcodeCaptureActivity" splitscreen_camera_rotation="1"/>
  </package>
  <package name="com.alibaba.android.rimet" splitscreen="1" allside_splitscreen="1" split_force_rotate="1" freeform="1" resizable_aspect_ratio="" unresizable_aspect_ratio="">
    <activity name="com.taobao.ma.ui.ScanActivity2" splitscreen_camera_rotation="1"/>
    <activity name="com.taobao.taopai.business.record.fragment.SocialRecordVideoActivity_Module" splitscreen_camera_rotation="1"/>
  </package>
  <package name="com.tencent.mobileqq" splitscreen="1" freeform="1" resizable_aspect_ratio="" unresizable_aspect_ratio="">
    <activity name="com.tencent.av.ui.AVActivity" splitscreen_camera_rotation="1"/>
  </package>
  <package name="com.tencent.qqsports" splitscreen="1" allside_splitscreen="1" freeform="1" resizable_aspect_ratio="" unresizable_aspect_ratio=""/>
  <package name="cn.cntv" splitscreen="1" allside_splitscreen="1" freeform="1" resizable_aspect_ratio="" unresizable_aspect_ratio=""/>
  <package name="com.hihonor.filemanager" splitscreen="1" allside_splitscreen="1" freeform="1" resizable_aspect_ratio="" unresizable_aspect_ratio=""/>
  <package name="com.hihonor.notepad" splitscreen="1" allside_splitscreen="1" freeform="1" resizable_aspect_ratio="" unresizable_aspect_ratio=""/>
  <package name="com.citiccard.mobilebank" splitscreen="1" freeform="1" resizable_aspect_ratio="" unresizable_aspect_ratio="">
    <activity name="com.citiccard.mobilebank.scan.twodimensionPay.QRCodePayIndexActivity" splitscreen_camera_rotation="1"/>
  </package>
  <package name="com.chinalife.ebz" splitscreen="1" freeform="1" resizable_aspect_ratio="" unresizable_aspect_ratio="">
    <activity name="com.clicbase.mpassscan.MPassScanActivity" splitscreen_camera_rotation="1"/>
  </package>
  <package name="com.fenbi.android.leo" splitscreen="1" freeform="1" resizable_aspect_ratio="" unresizable_aspect_ratio="">
    <activity name="com.fenbi.android.leo.imgsearch.sdk.activity.NewCheckCameraActivity" splitscreen_camera_rotation="1"/>
  </package>
  <package name="com.suning.mobile.ebuy" splitscreen="1" freeform="1" resizable_aspect_ratio="" unresizable_aspect_ratio="">
    <activity name="com.suning.mobile.ebuy.barcode.CaptureActivity" splitscreen_camera_rotation="1"/>
  </package>
  <package name="com.sup.android.superb" splitscreen="1" freeform="1" resizable_aspect_ratio="" unresizable_aspect_ratio="">
    <activity name="com.bytedance.mira.stub.p0.StubStandardActivity1" splitscreen_camera_rotation="1"/>
  </package>
  <package name="com.fenqile.fenqile" splitscreen="1" freeform="1" resizable_aspect_ratio="" unresizable_aspect_ratio="">
    <activity name="com.fenqile.ui.scan.ScanActivity" splitscreen_camera_rotation="1"/>
  </package>
  <package name="com.csair.mbp" splitscreen="1" freeform="1" resizable_aspect_ratio="" unresizable_aspect_ratio="">
    <activity name="com.csair.mbp.qrcode.activity.CaptureActivity" splitscreen_camera_rotation="1"/>
  </package>
  <package name="com.netease.harrypotter" splitscreen="1" allside_splitscreen="1" freeform="0" resizable_aspect_ratio="0:0" unresizable_aspect_ratio="0:0"/>
  <package name="com.tencent.tmgp.harrypotter" splitscreen="1" allside_splitscreen="1" freeform="0" resizable_aspect_ratio="0:0" unresizable_aspect_ratio="0:0"/>
  <package name="com.netease.harrypotter.huawei" splitscreen="1" allside_splitscreen="1" freeform="0" resizable_aspect_ratio="0:0" unresizable_aspect_ratio="0:0"/>
  <package name="com.netease.harrypotter.nearme.gamecenter" splitscreen="1" allside_splitscreen="1" freeform="0" resizable_aspect_ratio="0:0" unresizable_aspect_ratio="0:0"/>
  <package name="com.netease.harrypotter.vivo" splitscreen="1" allside_splitscreen="1" freeform="0" resizable_aspect_ratio="0:0" unresizable_aspect_ratio="0:0"/>
  <package name="com.netease.harrypotter.mi" splitscreen="1" allside_splitscreen="1" freeform="0" resizable_aspect_ratio="0:0" unresizable_aspect_ratio="0:0"/>
</multi_window>